import { fetchBase } from '../fetch.js'

// 查询筛查列表
export function queryScreenList(params, loading) {
    return fetchBase({ url: `/chronic-resident/v1/chronic-screening-record/page`, body: params, loading })
}

// 慢病高危筛查详情
export function firstScreenDetail(params) {
    return fetchBase({ url: `/chronic-resident/v1/chronic-screening-record/screening-detail`, body: params, loading: true })
}

// 慢病专病筛查详情
export function secondScreenDetail(params) {
    return fetchBase({ url: `/chronic-resident/v1/chronic-screening-record/rescreen-detail`, body: params, loading: true })
}
